### Hierarchy

- NullMapper

### Implements

- MapperForType<null>

## Index

### Constructors

- constructor

### Methods

- fromDb
- toDb

## Constructors

### constructor

- new NullMapper(): NullMapper

- - Defined in mapper/for-type/null.mapper.ts:4

  #### Returns NullMapper

## Methods

### fromDb

- fromDb(value: AttributeValue): null

- - Defined in mapper/for-type/null.mapper.ts:7

  #### Parameters

  - ##### value: AttributeValue

  #### Returns null

### toDb

- toDb(value: null): AttributeValue | null

- - Defined in mapper/for-type/null.mapper.ts:15

  #### Parameters

  - ##### value: null

  #### Returns AttributeValue | null

Generated using TypeDoc